Browse Source

Updated from global requirements

Change-Id: I5012dc0900b442cdf11273ee4e970258d13acbad
changes/97/304897/2
OpenStack Proposal Bot 6 years ago
parent
commit
a10af07e3d
  1. 2
      requirements.txt

2
requirements.txt

@ -14,7 +14,7 @@ WebOb>=1.2.3 # MIT
alembic>=0.8.4 # MIT
cliff!=1.16.0,!=1.17.0,>=1.15.0 # Apache-2.0
decorator>=3.4.0 # BSD
docker-py>=1.6.0 # Apache-2.0
docker-py<1.8.0,>=1.6.0 # Apache-2.0
enum34;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
eventlet!=0.18.3,>=0.18.2 # MIT
greenlet>=0.3.2 # MIT

Loading…
Cancel
Save